╚ ora disponibile, per tutti gli accounts, il supporto php5 in via sperimentale.

La nuova versione non va a sostituire php4 ma lo affianca semplicemente, questo rende possibile l'utilizzare nel medesimo sito contemporaneamente applicazioni che funzionino con php5 e altre che funzionino solo con php4.
Per abilitare il supporto php5 Ŕ sufficiente infatti creare una cartella chiamata /php5, la porzione di sito caricato in essa funzionerÓ utilizzando il php5 engine, mentre il resto php4.

Ricordiamo che si tratta di una versione sperimentale e come tale soggetta ad aggiornamenti frequenti e possibili modifiche di configurazione, pertanto, al fine di ottenere il massimo grado di stabilitÓ e performances, consigliamo comunque l'uso di php4 facendo girare con php5 tutte quelle applicazioni che lo richiedano espressamente nei requisiti.

Per ogni eventuale commento/suggerimento invitiamo a postare qui: http://forum.altervista.org/showthread.php?t=60254